/* Global custom */

.document-ready .checkout-order-review span.woocommerce-Price-amount.amount, 
.document-ready .checkout-order-review span.woocommerce-Price-currencySymbol,
.document-ready .checkout span.woocommerce-Price-amount.amount,
.document-ready .checkout span.woocommerce-Price-currencySymbol {
  color: var(--body-color) !important;
  font-family: var(--font-family-ptmono);
  font-size: var(--font-size-sm);
}

.woocommerce-input-wrapper > strong { font-size: 14px; font-weight: bold; line-height: 18px; padding: 12px 0; display: block; }
.woocommerce-checkout .woocommerce-shipping-fields > h3 label { text-transform: none; }

.woocommerce-checkout .recurring-totals,
.woocommerce-checkout .cart-subtotal.recurring-total,
.woocommerce-checkout .shipping.recurring-total { display: none; }


#add_payment_method #payment ul.payment_methods li img.stripe-icon, .woocommerce-checkout #payment ul.payment_methods li img.stripe-icon { margin-top: 4px; }
.woocommerce-checkout-review-order .responsive-table { order: 1; -webkit-order: 1; -ms-order: 1; }

#wc-stripe-new-payment-method { margin-right: 10px; }

.ppcp-gateway>img{
  width: 85px!important;
  max-height: none!important;
}

.sequra>img{
  width: 85px!important;
  max-height: none!important;
}

.incapto>img{
  width: 65px;
}

.incapto img:nth-of-type(2){
  margin-left: 5px;
}

#checkout_payments > div.inner > ul > li.wc_payment_method.payment_method_incapto > div{
  margin-top: 10px;
}

/* New */
.woocommerce-checkout .btn-secondary:hover,
.woocommerce-checkout .btn-secondary:focus,
.woocommerce-checkout .place-order .btn-secondary:hover,
.woocommerce-checkout .place-order .btn-secondary:focus {
  background-color: var(--primary) !important;
	border-color: var(--primary) !important;
	color: #fff !important;
  opacity: 1 !important;
}

.woocommerce-checkout .btn-secondary,
.woocommerce-checkout .btn-secondary:active,
.woocommerce-checkout .place-order .btn-secondary,
.woocommerce-checkout .place-order .btn-secondary:active {
  background-color: var(--secondary) !important;
	border-color: var(--secondary) !important;
	color: var(--primary) !important;
}

#checkout-submit-btn {
  border-radius: 0;
  padding-top: 14px !important;
  padding-bottom: 14px !important;
}

.woocommerce-checkout .place-order .btn-secondary[disabled] {
  background-color: rgba(var(--primary-rgb), .2) !important;
  border-color: transparent !important;
  color: #090707 !important;
  cursor: not-allowed;
}

@media (min-width: 992px) {
  .woocommerce-checkout .place-order .btn-secondary,
  .woocommerce-checkout .place-order .btn-secondary:active {
    border-radius: 50px;
    padding-top: 15px !important;
    padding-bottom: 15px !important;
  }
}

.woocommerce-checkout-review-order-table .product-quantity {
  width: 33px;
  align-self: stretch;
}

.woocommerce-checkout-payment,
.custom-woocommerce-checkout-payment {
	background-color: transparent;
  padding: unset;
}

.custom-woocommerce-checkout-payment {
  margin-top: 40px;
}

.woocommerce-checkout-payment .blockUI {
  display: none !important; /* keep loader visible only over summary */
}

.wc-credit-card-form.wc-payment-form {
  border: none;
  padding: 0;
  margin: 0;
}

.woocommerce-checkout .woocommerce-checkout-payment .payment_box,
.woocommerce-checkout .custom-woocommerce-checkout-payment .payment_box {
	background-color: unset;
}

/* @media (min-width: 992px) {
  .custom-woocommerce-checkout-payment {
    margin-top: 78px;
  }
} */

/* */
.woocommerce-checkout .page-container > section {
  background-color: #FCFCFC;
}

.woocommerce-checkout .website-wrapper .page-container.v2 {
  display: none;
}


.woocommerce-checkout .checkout-order-review {
  background-color: transparent;
  margin-top: 0;
  padding: 0;
}


.woocommerce-checkout .responsive-table .table-totals {
  margin: 0 -20px -20px -20px;
  width: calc(100% + 40px);
  background-color: var(--lightgreen);
}

.woocommerce-checkout .responsive-table .table-totals th,
.woocommerce-checkout .responsive-table .table-totals td > strong > span {
  font-size: 14px !important;
  text-transform: uppercase;
  font-weight: bold !important;
}

.woocommerce-checkout .responsive-table .table-totals th {
  text-align: left;
  padding: 20px;
}

.woocommerce-checkout .responsive-table .table-totals td {
  text-align: right;
  padding: 20px;
}

.woocommerce-checkout .document-ready span.woocommerce-Price-amount.amount {
  font-weight: bold;
}

.woocommerce-checkout .document-ready span.woocommerce-Price-amount.amount,
.woocommerce-checkout .document-ready span.woocommerce-Price-currencySymbol {
  color: inherit !important;
}

.woocommerce-checkout .login-link {
  color: var(--body-color);
  font-size: var(--font-size-lg);
  font-family: var(--font-family-halvareng);
  font-weight: var(--font-weight-normal);
  letter-spacing: 0;
  line-height: 80%;
  text-transform: none;
  text-align: center;
  display: block;
  margin-bottom: 32px;
}

.woocommerce-checkout .login-link a {
  color: var(--body-color);
  font-size: var(--font-size-default);
  font-family: var(--font-family-default);
  font-weight: var(--font-weight-normal);
  letter-spacing: 0;
  line-height: 80%;
  text-decoration: underline;
}

#checkout_payments .inner {
  background-color: #F5F5F5;
  border-radius: 10px;
  padding: 29px 16px 40px 16px;
}

#shipping_method label {
  color: var(--body-color);
}

/* */

.wc-stripe-elements-field {
  border: 1px solid var(--primary);
  border-radius: 50px;
  margin: 5px 0;
  padding: 5px;
  background-color: #fff;
  outline: 0;
}

.wc-stripe-elements-field.StripeElement--invalid {
  border-color: var(--dark-orange);
}

.wc-stripe-elements-field, 
.wc-stripe-iban-element-field {
  padding: 10px;
}

/* TW */

.woocommerce-checkout.checkout {
  padding: 0 !important;
}

.woocommerce-checkout .woocommerce-billing-fields {
  margin-top: 0;
}

.woocommerce-checkout .woocommerce-shipping-fields {
  margin-top: 24px;
}

.woocommerce-checkout .checkout-form .woocommerce-shipping-totals {
  margin-top: 40px;
}

@media (min-width: 992px) {
  .woocommerce-checkout .website-wrapper {
    padding-top: 0 !important;
  }

  .woocommerce-checkout .login-link {
    float: right;
    margin-bottom: 0;
  }

  .woocommerce-checkout .woocommerce-account-fields {
    margin-top: 54px;
  }

  #checkout_payments .inner {
    padding: 42px 64px 57px 64px;
  }
}

.woocommerce-checkout #order_review_heading,
.woocommerce-checkout .woocommerce-checkout .woocommerce-billing-fields > h3, 
.woocommerce-checkout .woocommerce-checkout .custom-woocommerce-checkout-payment > h3, 
.woocommerce-checkout .woocommerce-checkout .woocommerce-shipping-fields > h3,
.woocommerce-checkout .woocommerce-checkout .woocommerce-shipping-fields > h3 .checkbox span,
.woocommerce-checkout .woocommerce-checkout .woocommerce-account-fields > h3,
.woocommerce-checkout .woocommerce-checkout .woocommerce-shipping-totals > h3 {
  color: var(--body-color);
  font-size: var(--font-size-lg) !important;
  font-family: var(--font-family-halvareng) !important;
  font-weight: var(--font-weight-normal);
  letter-spacing: 0;
  line-height: 80%;
  text-transform: none;
}

.woocommerce-checkout .woocommerce-checkout label {
  min-height: 0;
}

.woocommerce-checkout .place-order {
  margin: 0;
}

.checkout-container {
  max-width: 1440px;
  
}

.checkout-summary .summary-subtotal .amount {
  font-family: var(--font-family-ptmono);
  font-weight: var(--font-weight-bold);
}

.checkout-summary .summary-subtotal .subtotal strong {
  font-weight: normal !important;
}

.checkout-summary .summary-subtotal .subtotal .includes_tax {
  display: none !important;
}

.checkout-form .checkout-coupon-module {
  background: none;
  padding: 0;
}

@media (max-width: 991.98px) {

  .woocommerce-checkout .woocommerce-checkout .woocommerce-billing-fields > h3 {
    text-align: center;
  }

  .checkout-nav {
    display: none;
  }

  .checkout-aside {
    background-color: #fff;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 10001;
  }

  .checkout-summary {
    background-color: var(--beige-1);
    flex-direction: column;
    overflow-y: auto;
  }

  .checkout-summary.show {
    display: flex !important;
    height: calc(100vh - var(--header-height-mobile)); 
  }
  
  .admin-bar .checkout-summary.show {
    height: calc(100vh - var(--header-height-mobile) - 32px); /* 32px=admin-bar */ 
  }

  .woocommerce-checkout-review-order,
  .checkout-coupon-module,
  #order_review_heading,
  .checkout-order-review .description_resume {
    display: none;
  }

  .checkout-order-review .description_resume {
    padding-left: 25px;
    padding-right: 25px;
  }

  .woocommerce-checkout #order_review_heading {
    cursor: pointer;
    line-height: 1.2;
    padding: 17px 25px;
    position: relative;
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);

    background-color: #fff;
    position: sticky;
    top: 0;
    z-index: 2;
  }

  .woocommerce-checkout #order_review_heading::after {
    content: "";
    display: block;
    height: 6px;
    width: 6px;
    border-right: 1px solid var(--primary);
    border-bottom: 1px solid var(--primary);
    position: absolute;
    flex-shrink: 0;
    right: 29px;
    top: 50%;
    margin-top: -3px;
    transform: rotate(45deg) translateY(-50%);
  }

  .checkout-summary.show .woocommerce-checkout-review-order,
  .checkout-summary.show #order_review_heading,
  .checkout-summary.show .checkout-order-review .description_resume {
    display: block;
  }
  
  .checkout-summary.show .checkout-coupon-module {
    display: flex;
  }

  .checkout-summary .summary-bottom .modal-dismiss {
    display: flex;
    margin: 0 auto;
  }

  .checkout-summary .summary-bottom {
    display: none;
    padding: 32px 0 20px 0;
  }

  .checkout-summary.show .summary-bottom {
    display: block;
  }

  .woocommerce-checkout .checkout-order-review {
    margin: 0;
  }

  .checkout-summary .summary-cta {
    cursor: pointer;
  }

  .checkout-summary .summary-cta[disabled] {
    cursor: not-allowed;
  }

  .checkout-summary.show #checkout-submit-btn,
  .checkout-summary.show #place_order,
  .checkout-summary.show .summary-cta /*,
  .checkout-summary.show .woocommerce-checkout-payment */ {
    display: none;
  }

  .checkout-coupon-module {
    /* border-top: 16px solid var(--beige-1); */
  }

  /*
  #order_review_heading {
    background-color: #fff;
    box-shadow: 0 -6px 24px rgb(0 0 0 / 8%);
    color: var(--primary);
    align-items: center;
    display: flex;
    font-family: var(--font-family-halvareng);
    font-size: var(--font-size-md);
    height: 60px;
    line-height: 1.333;
    padding: 6px 24px;
    position: relative;
  }

  #order_review_heading::after {
    content: "";
    display: block;
    height: 6px;
    width: 6px;
    border-left: 1px solid var(--primary);
    border-top: 1px solid var(--primary);
    position: absolute;
    flex-shrink: 0;
    right: 24px;
    top: 50%;
    transform: rotate(45deg) translateY(-50%);
  }
  */

  .checkout-form {
    padding: 32px 24px 42px 24px;
  }
}

@media (max-width: 768px) {
  .admin-bar .checkout-summary.show {
    height: calc(100vh - var(--header-height-mobile) - 46px); /* 46px=admin-bar */ 
  }
} 

@media (min-width: 992px) {

  .woocommerce-checkout .checkout-order-review {
    padding-bottom: 40px;
  }

  .woocommerce-checkout .responsive-table {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
  }

  .header-checkout {
    display: none !important;
  }

  .checkout {
    background: linear-gradient(
      to right, 
      #FCFCFC 0%, 
      #FCFCFC 50%, 
      var(--beige-1) 50%, 
      var(--beige-1) 100%
    );
  }
  
  .checkout-container {
    display: flex;
    margin: 0 auto;
  }

  .checkout-form {
    background-color: #fcfcfc;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    flex-grow: 1;
    width: 63.542%;
    padding-bottom: 184px;
  }

  .checkout-form .checkout-inner {
    max-width: 764px;
  }

  .checkout-aside {
    background-color: var(--beige-1);
    flex-grow: 1;
    position: relative;
    width: 36.458%;

    display: flex; /* to keep sticky summary */
    flex-direction: column;
  }

  .checkout-summary {
    position: sticky; 
    top: 60px;
  }

  .checkout-aside .checkout-inner {
    max-width: 376px;

    flex-grow: 1; /* to keep sticky summary */
  }

  .checkout-nav {
    color: var(--body-color);
    display: flex;
    align-items: center;
    margin-bottom: 58px;
    padding-top: 21px;
    width: 100%;
  }
}

@media (min-width: 992px) and (max-width: 1439.98px) {
  .checkout-form,
  .checkout-aside {
    padding-left: 20px;
    padding-right: 20px;
  }

  .checkout-form {
    align-items: center;
  }

  .checkout-aside .checkout-inner {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (min-width: 1440px) {
  .checkout-container {
    padding-left: 60px;
    padding-right: 60px;
  }

  .checkout-form {
    padding-right: 93px;
  }

  .checkout-aside {
    padding-left: 88px;
  }
}

.checkout .blockUI.blockOverlay,
#subscription-page .blockUI.blockOverlay {
  background-color: #fff !important;
}

.checkout .blockUI.blockOverlay:after,
#subscription-page .blockUI.blockOverlay:after {
  background-image: url(../images/icon_cup_b.svg) !important;
  background-position: center center !important;
  background-repeat: no-repeat !important;
  background-size: 100% !important;
  animation: innerbeat 1.3s infinite linear alternate;
  height: 34px;
    height: 28.3px;
  width: 48px;
    width: 40px;
  border: 0;
  border-radius: 0;
  padding: 0;
}

@keyframes innerbeat {
  0% { transform: scale(1); }
  100% { transform: scale(1.3); }
}

/*
Coupon
*/
.checkout-coupon-module {
	background-color: #fff;
	padding: 5px 25px;
  margin-top: 35px;
  /* margin-bottom: 23px; */
  order: 2;

  display: flex;
  flex-direction: column;
}

.checkout-coupon-module .add_gift_card_form {
	margin-bottom: 0 !important;
}

.checkout-coupon-module .woocommerce-info {
  order: 3;
}


/* .checkout-coupon-module .showcoupon { display: none !important; } */
.wc-proceed-to-checkout .add_gift_card_form { display: none; }

.checkout-coupon-module .add_gift_card_form {}
.checkout-coupon-module .add_gift_card_form #wc_gc_cart_redeem_form {
  /* display: none; dev */
  margin-bottom: 15px;
}

.woocommerce-checkout .checkout_coupon {
  background: none;
  max-width: 100%;
  padding: 0 0 20px 0;
}

.woocommerce-checkout .checkout_coupon::before {
  display: none;
}

.coupon-dropdown {
  cursor: pointer;
  font-family: var(--font-family-default);
  font-size: var(--font-size-default);
  font-weight: var(--font-weight-530);
  color: var(--body-color);
  letter-spacing: var(--letter-spacing-2);
  line-height: 1.3;
  position: relative;
  padding: 15px 30px 15px 0;
}

.coupon-dropdown::after {
  content: "";
	display: block;
  height: 6px;
  width: 6px;
  border-right: 1px solid var(--primary);
  border-bottom: 1px solid var(--primary);
  position: absolute;
	flex-shrink: 0;
  right: 4px;
  top: 50%;
  margin-top: -3px;
  transform: rotate(45deg) translateY(-50%);
}

.coupon-dropdown[aria-expanded="true"]::after {
  border-right: 0;
  border-bottom: 0;
  border-left: 1px solid var(--primary);
  border-top: 1px solid var(--primary);
}

.woocommerce-checkout-coupon {
  display: flex;
  flex-direction: column; 
}

.woocommerce-checkout-coupon > .form-group-btn { /* loading (not contained in #wc_form_coupon ) */
  display: none;
}

.woocommerce-checkout-coupon .coupon-dropdown {
  order: 1;
}

.woocommerce-checkout-coupon .woocommerce-message, 
.woocommerce-checkout-coupon .woocommerce-error {
  order: 3;
}

.woocommerce-checkout-coupon .checkout_coupon {
  order: 2;
}

.woocommerce-checkout-coupon .woocommerce-error + .checkout_coupon { 
  display: block !important;
  padding-bottom: 0; 
}

.woocommerce-checkout-coupon .woocommerce-error + .checkout_coupon .form-control {
  border-color: var(--dark-orange) !important;
}

.woocommerce-checkout-coupon + .add_gift_card_form {
  border-top: 1px solid rgba(var(--primary-rgb), 0.2);
}

.woocommerce-checkout .checkout-order-review .responsive-table {
	margin-bottom: 0;
  padding: 0;
}

.woocommerce-checkout-review-order-table {
  font-family: var(--font-family-default);
  font-size: var(--font-size-sm);
  padding: 0 25px;
}

.woocommerce-checkout .checkout-order-review > h3 {
  background-color: #FFFFFF;
  margin: 0;
  text-align: left !important;
}

/* Errors */
.woocommerce-checkout-coupon .woocommerce-error,
.woocommerce-checkout .woocommerce-error.wc-stripe-error {
  border: 0;
  color: var(--dark-orange);
  margin: 0;
  padding: 0;
  font-family: var(--font-family-default);
  font-size: var(--font-size-xs);
  letter-spacing: var(--letter-spacing-2);
  line-height: 130%;  
}

.woocommerce-checkout-coupon .woocommerce-error {
  padding-bottom: 20px;
  padding-top: 6px; 
}

.woocommerce-checkout-coupon .woocommerce-error::before,
.woocommerce-checkout .woocommerce-error.wc-stripe-error::before { 
  display: none;
}

.woocommerce-checkout-coupon .woocommerce-error li::before,
.woocommerce-checkout .woocommerce-error.wc-stripe-error li::before {
  display: none;
}

/* Add Gift Card ERROR */
.checkout-coupon-module > .woocommerce-info,
.checkout-coupon-module > .woocommerce-error {
  border: 0;
  color: var(--dark-orange);
  font-family: var(--font-family-default);
  font-size: var(--font-size-xs);
  letter-spacing: var(--letter-spacing-2);
  margin-bottom: 15px;
  margin-top: -15px;
  padding: 4px 0 0 0;
  text-align: center;
  order: 3;
}

.checkout-coupon-module > .woocommerce-info::before,
.checkout-coupon-module > .woocommerce-error::before {
  display: none;
}

.checkout-coupon-module > .woocommerce-info + .add_gift_card_form,
.checkout-coupon-module > .woocommerce-error + .add_gift_card_form {  
  border-top: 1px solid rgba(var(--primary-rgb), 0.2);
}

.checkout-coupon-module > .woocommerce-info + .add_gift_card_form #wc_gc_cart_redeem_form,
.checkout-coupon-module > .woocommerce-error + .add_gift_card_form #wc_gc_cart_redeem_form {
  display: block !important;
}

.checkout-coupon-module > .woocommerce-info + .add_gift_card_form #wc_gc_cart_redeem_form .form-control,
.checkout-coupon-module > .woocommerce-error + .add_gift_card_form #wc_gc_cart_redeem_form .form-control {
  border-color: var(--dark-orange) !important;
}

@media (max-width: 991.98px) {
  .woocommerce-checkout .checkout-order-review > h3 {
    font-size: var(--font-size-lg);
  }
}

@media (min-width: 992px) {
  .checkout-coupon-module {
    border-radius: 10px;
    margin-bottom: 24px;
    margin-top: 24px;
  }

  .woocommerce-checkout .checkout-order-review > h3 {
    padding: 31px 25px 8px 25px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
  }
}



/* Checkout Review
--------------------------------------------------------------- */
.woocommerce-checkout.checkout {
	padding-left: 0;
	padding-right: 0;
}

.woocommerce-checkout.checkout > .row:before,
.woocommerce-checkout.checkout > .row:after {
	display: none;
}

.woocommerce-checkout-review-order-table {
	background-color: #fff;
	table-layout: fixed;
}

.woocommerce-checkout-review-order-table .amount {
	font-size: inherit;
}

.woocommerce-checkout-review-order-table .product-image {
	flex-shrink: 0;
	width: 95px;
}

.woocommerce-checkout-review-order-table .product-image img {
	height: 75px;
	width: 75px;
}

.woocommerce-checkout-review-order-table .product-name {
	padding-left: 0;
	width: 100%;
	max-width: 100%;
}

.woocommerce-checkout-review-order-table .product-total,
.woocommerce-checkout-review-order-table .cart-subtotal {
	text-align: right;
  font-family: var(--font-family-ptmono);
	font-size: var(--font-size-sm) !important;
  font-weight: normal;
  line-height: 139.6%;
	width: 70px;
	max-width: 100%;
	padding-right: 0;
  vertical-align: top;
}

.woocommerce-checkout-review-order-table .product-total .amount,
.woocommerce-checkout-review-order-table .cart-subtotal .amount,
.checkout-order-review .responsive-table .cart-discount .amount,
.checkout-order-review .responsive-table .gift-card .amount,
.checkout-order-review .responsive-table .fee .amount,
.checkout-order-review .responsive-table .order-total .amount { 
  color: var(--body-color) !important;
	font-family: var(--font-family-ptmono);
	font-size: var(--font-size-sm);
	font-weight: normal;
  line-height: 139.6%;
}

.checkout-order-review .responsive-table .order-total .amount {
  font-size: var(--font-size-default) !important;
  font-weight: var(--font-weight-bold) !important;
}

.checkout-order-review .woocommerce-checkout-review-order-table .amount * {
  color: inherit !important;
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
}

.woocommerce-checkout-review-order-table .product-name .product-name--content {
	flex-wrap: nowrap;
	align-items: center;
}

.woocommerce-checkout-review-order-table .product-name .product-name--content .product-quantity {
  color: #000;
  font-family: var(--font-family-ptmono);
	font-size: var(--font-size-xs);
  font-weight: normal;
	min-width: 0;
	padding: 0;
  display: flex;
}

.wc-credit-card-form.wc-payment-form {
	padding: 20px;
}

.woocommerce-shipping-methods > li {
  margin: 0;
}

.woocommerce-shipping-methods > li + li {
  margin-top: 10px;
}

.woocommerce-shipping-methods .custom-radio {
  margin: 0;
}

.woocommerce-shipping-methods .custom-radio .custom-control-input ~ .custom-control-label {
  font-size: var(--font-size-sm);
}

.woocommerce-checkout .product-name--content .product-name--text {
	width: auto;
}

.shop_table .product-name {
  color: var(--body-color);
  font-size: var(--font-size-sm);
  line-height: 1.2;
}

.product-name--content {
	display: flex;
	flex-wrap: wrap;
}

.product-name--content .product-quantity {
	flex-shrink: 0;
	min-width: 40px;
	padding-right: 10px;
}

.product-name--content .product-name--text {
  letter-spacing: var(--letter-spacing-n2);
	width: calc(100% - 40px);
}

.woocommerce-checkout .product-name--text .info {
  font-family: var(--font-family-ptmono);
  font-size: var(--font-size-xs);
  font-weight: normal;
  color: #38632F;
  opacity: .6;
  text-transform: uppercase;
  margin-top: 3px;
  line-height: 1.1;
  display: block;

  color: #000;
  opacity: .5;
}

.woocommerce-checkout .product-name--text .info.highlighted {
  color: #38632F;
  opacity: .6;
}

.product-name--content .variation {
	padding-left: 40px;
}

.woocommerce-checkout-review-order .h5 {
  color: var(--body-color);
  font-family: var(--font-family-halvareng);
  font-weight: 400;
  font-size: 20px;
  line-height: 79.8%;
  margin: 0;
}

.checkout-order-review .responsive-table .table-tr {
  display: flex;
  align-items: flex-start;
  padding-bottom: 14px;
  padding-top: 16px;
  width: 100%;
}

.checkout-order-review .responsive-table .table-tr .table-tr {
  padding: 5px 0 0 0;
}

.checkout-order-review .responsive-table .table-tr.cart-discount {
  border-top: 1px solid rgba(var(--primary-rgb), .2);
  display: block;
}

.checkout-order-review .responsive-table .table-tr.cart-discount .table-tr + .table-tr {
  border-top: 0;
}

.checkout-order-review .responsive-table .table-tr + .table-tr,
.checkout-order-review .responsive-table .table-tr.cart-subtotal,
.checkout-order-review .woocommerce-shipping-totals,
.checkout-order-review .checkout-samples {
  border-top: 1px solid rgba(var(--primary-rgb), .2);
}

.checkout-order-review .responsive-table .table-tr.gift-card,
.checkout-order-review .responsive-table .table-tr.tr-shiping-method {
  border-top: 0 !important;
  padding-top: 5px !important;
}

.checkout-order-review .checkout-samples {
  padding-top: 16px;
  padding-bottom: 4px;
}

.checkout-order-review .responsive-table .table-td {
  flex-grow: 1;
}

.checkout-order-review .woocommerce-shipping-totals {
  padding-bottom: 14px;
  padding-top: 16px;
}

.checkout-order-review .woocommerce-shipping-totals .h5 {
  margin-bottom: 17px;
}

.checkout-order-review .woocommerce-checkout-review-order-table .cart-subtotal {
  text-align: left;
}

.checkout-order-review .responsive-table div.order-total {
  align-items: center;
  background-color: var(--light);
  font-family: var(--font-family-ptmono);
  font-size: var(--font-size-default);
  font-weight: var(--font-weight-bold);
  margin: 0 -25px;
  padding: 18px 25px;
  width: initial;
}

.checkout-order-review .responsive-table div.order-total .tfoot-label {
  font-family: var(--font-family-default);
  font-size: var(--font-size-default);
  font-weight: var(--font-weight-530);
  letter-spacing: var(--letter-spacing-n2);
  line-height: 130%;
}

.checkout-order-review .description_resume {
  color: var(--body-color);
  font-family: var(--font-family-ptmono);
  font-size: var(--font-size-xs);
  font-weight: var(--font-weight-normal);
  line-height: 1.1;
  letter-spacing: 0;
  opacity: .7;
  margin: 0;
  padding-top: 33px;
}

.checkout-order-review .description_resume * {
  color: inherit !important;
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
}

.checkout-order-review .responsive-table .fee {
  font-size: var(--font-size-sm);
}

.checkout-order-review .woocommerce-remove-coupon {
  color: var(--orange);
  font-family: var(--font-family-ptmono);
  font-size: var(--font-size-xxs);
  font-weight: var(--font-weight-normal);
  text-transform: uppercase;
  white-space: nowrap;
}

@media (min-width: 992px) {
  .checkout-order-review .description_resume {
    padding-top: 27px;
  }
}

.woocommerce-checkout .woocommerce-privacy-policy-text a, .woocommerce-checkout .woocommerce-terms-and-conditions-checkbox-text a {
  color: inherit;
  text-decoration: underline;
  font-weight: inherit;
}

.checkout p:not([class]),
.checkout p.form-row {
  font-family: var(--font-family-default) !important;
  font-size: inherit;
  color: inherit;
  font-weight: inherit;
  letter-spacing: var(--letter-spacing-2);
}

.checkout .payment_box {
  display: flex;
  align-items: flex-start;
  font-size: var(--font-size-sm);
  letter-spacing: var(--letter-spacing-2);
  line-height: var(--line-height-xxs);
  margin-bottom: 26px;
}

.woocommerce-checkout .woocommerce-privacy-policy-text p {
  color: var(--body-color);
  font-family: var(--font-family-default);
  font-size: var(--font-size-sm);
  letter-spacing: var(--letter-spacing-2);
  line-height: 1.2;
}

.woocommerce-terms-and-conditions-wrapper p,
.woocommerce-terms-and-conditions-wrapper .checkbox {
  margin: 0;
}

.woocommerce-checkout .woocommerce-notices-wrapper .woocommerce-error,
.woocommerce-checkout .woocommerce-NoticeGroup .woocommerce-error {
  background-color: var(--dark-orange);
  border: 0;
  color: #fff;
  margin: 0;
}

/* Service point
-------------------------------------------------------------- */ 
.sc-service-point-delivery {
  font-family: var(--font-family-default);
}

.sc-button {
  background: none !important;
  color: var(--sc-button-text-color) !important;
}

.sc-button[type] {
  background-color: var(--sc-button-background-color) !important;
}

.sc-button:hover {
  background-color: var(--sc-button-background-hover-color) !important;
}

.sc-button--secondary, 
.sc-button--secondary[type] {
  background-color: var(--sc-button-secondary-background-color) !important;
  color: var(--sc-button-secondary-text-color) !important;
}

.sc-button--secondary[type]:hover {
  /* background-color: var(--sc-button-secondary-background-hover-color) !important; */
  background-color: var(--sc-button-secondary-background-hover-color) !important;
}

.sc-shipping-option{
  background-color:var(--sc-background-color) !important;
}

/* .sc-service-point-search-button {
  background-color: var(--sc-button-background-color) !important;
} */

.sc-service-point-list {
  max-height: 300px;
}

.custom-control + .sc-delivery-method-mount-point {
  margin-top: 10px;
}

.sc-shipping-option,
.sc-shipping-option p { font-family: var(--sc-font-family) !important; }


/* Showcase
--------------------------------------------------------------- */
.showcase {
	background-color: #fff;
	display: block;
	margin-bottom: 10px;
}

.showcase:not(.slick-slider) {
	overflow-x: auto;
}

.showcase .slick-track {
	display: flex;
	flex-wrap: nowrap;
	margin: 0;
}

.showcase .slick-track .item {
	float: none !important;
	min-width: 0;
}

.showcase .slick-arrow {
	background-color: var(--primary) !important;
	border: 0;
	border-radius: 2px;
	top: 26px;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 36px;
    width: 24px;
	padding: 0 !important;
	transform: none;
  position: absolute;
}

.showcase .slick-arrow.slick-disabled {
	display: none !important;
}

.showcase .slick-arrow > span {
	display: block;
  background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%0A%3E%3Cpath d='M6.34317 7.75732L4.92896 9.17154L12 16.2426L19.0711 9.17157L17.6569 7.75735L12 13.4142L6.34317 7.75732Z' fill='white' /%3E%3C/svg%3E");
  content: "";
  width: 24px;
  height: 24px;
}

.showcase .slick-prev {
	left: -25px;
}

.showcase .slick-next {
	right: -25px;
}

.showcase .slick-prev > span {
	transform: rotate(90deg);
}

.showcase .slick-next > span {
	transform: rotate(-90deg);
}

.showcase .item {
	cursor: pointer;
	display: flex;
	flex-direction: column;	
	flex-shrink: 0;
	min-height: 130px;
	text-align: center;
  min-width: 81.5px;
	/* min-width: 105px; 
	width: calc(100% / 12);*/
}

.showcase .item .thumbnail {
	padding: 5px;
}

.showcase .item.unset {
	cursor: default;
}

.showcase .item.unset .thumbnail {
	opacity: .35;
}

.showcase .item .thumbnail > img {
	margin: 0 auto;
	max-height: 79px;
}

.showcase .item > .text {
	color: var(--body-color);
	font-size: var(--font-size-xxs);
	line-height: 1.35;
	font-weight: normal;
	text-transform: uppercase;
  letter-spacing: var(--letter-spacing-2);
	padding: 5px 5px 10px 5px;
}

.woocommerce-checkout .showcase .item { 
	width: 81.5px; /* calc(100% / 4); */
}

.checkout-samples { /* Ocultado temporalmente diseño v3 */
	display: none !important;
}

.checkout-samples > td {
	padding: 20px 0 0 0 !important;
	text-align: left;
}

.checkout-samples > td > .py-2 {
	display: none;
}

.warning_message_shipping{
  font-family: var(--font-family-ptmono) !important;
  margin: 10px 0px 0px 0px;
  font-size: 14px;
}

#order_review .shop_table .product-total .regular-price .amount bdi{
  text-decoration: line-through;
  font-size: 13px!important;
}

#billing_country_field .woocommerce-input-wrapper strong{
  background-color: #fff !important;
  border: 1px solid var(--primary) !important;
  border-radius: 2em !important;
  box-shadow: none !important;
  color: var(--body-color);
  font-family: var(--font-family-ptmono);
  font-size: var(--font-size-sm) !important;
  line-height: 1.429 !important;
  padding: 11px 18px !important;
  font-weight: normal!important;
}